/* -- start setup -- */

* {
/* font-family : Arial, Helvetica, sans-serif; */
/* font-size : 12px; */
/* margin : 0;	 */
/* border : none; */
/* padding : 0; */
/* color:#775E69; */
}

/* -- common -- */
.horniIndex {vertical-align:super; font-size:0.7em;}

.i {font-style : italic;}
sup {font-size: 0.5em;}
.mb0 {margin-bottom:0;	}

/* -- float -- */
.floatLeft {float : left;}
.floatRight {float : right;}

.clear {
height:1px;
clear: both;
font-size:10px;
}

.orange {color:#fd9603;}
.red {color:#de230c;}
.black {color:Black;}

/* -- all pages -- */
sup {font-size: 0.5em;}
hr {display : none;}
hr.black {
	display		: block;
	border		: none;
	border-bottom	: 2px solid black;
}

body {
background-color: Black;
/* text-align: center; */
background-position: top center;
background-repeat: no-repeat;
}

a, a:hover {
	color		: #cc2730;
}

/*#layout1 {background-image: url(../images/background-1a.jpg);}
#layout2 {background-image: url(../images/background-2a.jpg);}
#layout3 {background-image: url(../images/background-3a.jpg);}*/

.contentContainer {
	position	: relative;
	background-image	: url('../images/Foto_US-leva-strana.png'), url('../images/Foto_US-prava-strana.png');
	background-repeat	: no-repeat;
	background-position	: 0 0, 100% 0;
}

#container {
background-color: #FFFFFF;
width:960px;
margin:0 auto;
text-align:left;
}

#topLinks {
background-color: Black;
height: 25px;
line-height: 25px;
}

#topLinks li {
list-style-type: none;
display:inline;
}

#topLinks li a {
margin-right: 22px;
text-transform: uppercase;
text-decoration: none;
color: #FD382E;
}

#header {
height:142px;
position:relative;
}

#homeRun {
position: absolute;
top: 30px;
left: 11px;
width: 207px;
/*background-image: url(../images/logo.gif);*/
background-image: url(../images/logo.png);
background-position: top center;
background-repeat: no-repeat;
text-align: center;
text-decoration: none;
padding-top: 75px;
text-transform: uppercase;
font-weight:bold;
}

/*	COL	*/
#layout1 #homeRun {color:#9A7987;}


#imgHeader {
position: absolute;
top: 0;
left: 229px;
width:430px;
height:142px;
background-position: center;
background-repeat: no-repeat;	
}

.imgHeader1 {background-image: url(../images/img-header-1.jpg);}
.imgHeader2 {background-image: url(../images/img-header-2.jpg);}
.imgHeader3 {background-image: url(../images/img-header-3.jpg);}
.imgHeader4 {background-image: url(../images/img-header-4.jpg);}
.imgHeader5 {background-image: url(../images/img-header-5.jpg);}
.imgHeader6 {background-image: url(../images/img-header-6.jpg);}
.imgHeader7 {background-image: url(../images/img-header-7.jpg);}
.imgHeader8 {background-image: url(../images/img-header-8.jpg);}
.imgHeader9 {background-image: url(../images/img-header-9.jpg);}
.imgHeader10 {background-image: url(../images/img-header-10.jpg);}

/* searchForm */
#searchform  {
position: absolute;
top: 25px;
right: 25px;
width:260px;
}

#searchform a {
text-align:right;
font-size:85%;
color:#FE0000;
display:block;
margin-top:5px;
}

#searchform .submit {
text-align: center;
color: White;
text-transform: uppercase;
background-image: url(../images/submit-background.jpg);
background-position: center;
background-repeat: no-repeat;
width:91px;
height:28px;
font-weight:bold;
}

#searchform #searchword {
width: 150px;
line-height: 24px;
height: 24px;
border: 2px solid #FE0000;
color: #A1828F;
text-align: right;
padding: 0 5px;
margin-left: 2px;
vertical-align: top;
}

#searchform label {display:none;}

.login {
display:block;
position: absolute;
bottom: 15px;
right: 159px;
width: 126px;
height:32px;
line-height:32px;
text-align: center;
color: White;
text-transform: uppercase;
text-decoration: none;
background-image: url(../images/login-background.jpg);
background-position: center;
background-repeat: no-repeat;
}

.registrace {
position: absolute;
bottom: 15px;
right: 25px;	
display:block;
line-height:32px;
color:#FE0000;
text-transform: uppercase;
font-weight:bold;
}

#header a:HOVER {text-decoration:none;}

/*	login form	*/
#loginform {
display:none;
position: absolute;
top: 70px;
right: 30px;
width: 269px;
height: 180px;
	/*border:2px solid #f90200;*/
z-index: 10;
background-image: url(../images/login-background.png);
background-position: center;
background-repeat: no-repeat;
}

#loginform legend {margin:25px 0 0 25px;}
#loginform table {margin:25px 0 0 25px;}


#loginform table td {
text-align:right;
padding:3px 5px 3px 0;
}

#loginform label {
color:#FE0000;
text-transform: uppercase;
text-align:right;
width:150px;
}

#loginform input {
border:2px solid #FE0000;
width:130px;
padding:3px;
}

#loginform #loginbutton {
width:122px;
height:27px;
border:none;
background-image: url(../images/submit-login-background.jpg);
background-position: center;
background-repeat: no-repeat;
color:White;
text-align:center;
text-transform: uppercase;
}

.odd {
height: 7px;
font-size: 1px;
line-height: 1px;
background-image: url(../images/odd-background.gif);
background-position: center;
background-repeat: repeat-x;
}

#cartInfo {
float: right;
display: block;
height: 38px;
line-height:38px;
padding-left:35px;
background-image: url(../images/img-cart.gif);
background-position: left center;
background-repeat: no-repeat;
color:#FE0000;
text-transform: uppercase;
text-decoration:none;
font-weight:bold;
}

#menuArea {
position:relative;
height: 38px;
line-height: 38px;
background-color: #F6F6F6;
padding:0 42px 0 20px;
}

#menuArea ul li {
list-style-type: none;
display:inline;
color: #FD382E;
padding-right:7px;
font-weight:bold;
}

#menuArea ul li a {
margin-right:7px;
text-transform: uppercase;
text-decoration: none;
color: #FD382E;
font-size:105%;
font-weight:bold;
}

#menuArea ul li a:HOVER, #menuArea ul li a.active {text-decoration: underline;}

.menuRozbal {
display: none;
position: absolute;
top: 25px;
padding: 15px 15px 15px 0;
margin-left:50px;
z-index: 100;
background-image: url(../images/menu-bcg.png);
background-position: center;
background-repeat: repeat;
}

.menuRozbal1 {margin-left:0;}
.menuRozbal2 {margin-left:50px;}
.menuRozbal3 {margin-left:115px;}
.menuRozbal4 {margin-left:220px;}
.menuRozbal5 {margin-left:300px;}
.menuRozbal6 {margin-left:420px;}

.menuRozbal li {
display:block !important;
padding:2px 0 2px 10px;
width:180px;
line-height:18px;
}

.menuRozbal li a {
padding-right:0;
color: #770000 !important;
font-size: 90% !important;
background-image: url(../images/sipka-submenu.gif);
background-position: left center;
background-repeat: no-repeat;
padding-left: 12px;
}

#mainIntro {
background-color: #DEDEDE;
position: relative;
height: 395px;
background-image: url(../images/main-background.jpg);
background-position: top left;
background-repeat: repeat-x;
z-index:1;
}

#mainContinue {
background-color: #DEDEDE;
position: relative;
/*height: 244px;*/
background-image: url(../images/main-background.jpg);
background-position: top left;
background-repeat: repeat-x;
z-index:1;
}

#flash {
position:absolute;
top:0;
right:0;
width:732px;
height:395px;
z-index:1;
}

#flash2 {
position:absolute;
top:0;
right:0;
width:732px;
/*height:244px;*/
height:100%;
overflow:hidden;
}
	#flash2 > img {
		height		: 100%;
		width		: auto;
		margin-left	: -100px;
	}

.homepageProduct {
width:286px;
height:179px;
background-position: center;
background-repeat: no-repeat;
background-image: url(../images/homepage-produkty-bcg.png);
position:absolute;
top:200px;
right:40px;
z-index:10;
text-decoration:none;
}

.homepageProduct a {
display:block;
text-decoration:none;
position:absolute;
top:0;
left:0px;
width:286px;
height:179px;
z-index:100;
}

.homepageProductName {
position:absolute;
top:36px;
left:36px;	
width:210px;
color:Black;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:center;
}

.homepageProductPrice {
position:absolute;
bottom:36px;
left:90px;	
width:210px;
color:Red;
font-size:22px;
font-weight:bold;
text-decoration:none;	
}

#radyTipy {
float:left;
margin:15px 15px 15px 0;
width:200px;
height:225px;
background-color: #e9e9e9;
border:2px solid #adadad;
}

#videoUpoutavka {margin:32px 15px 15px 220px;	}

#radyTipy h2 {
margin:0;
padding:5px;
background-color: #adadad;
color:White;
}

#radyTipy p {
margin:0;
padding:0 5px 5px 5px;
}

#radyTipy p a {
text-decoration:none;
font-size:90%;
}

#radyTipy p a:HOVER {color:Black;}

#mainMenu {
padding-top:10px;
margin-bottom:15px;
}

#mainMenu ul {
display:none;
position: absolute;
left: 190px;
padding: 15px 15px 15px 10px;
margin-top:-25px;
z-index: 100;
background-image: url(../images/menu-bcg.png);
background-position: center;
background-repeat: repeat;
}

#mainMenu li {list-style-type: none; width:auto;}

#mainMenu li a {
text-decoration:none;
line-height:25px;
font-weight:bold;
display:block;
padding-left:20px;
color: #FD382E;
text-transform: uppercase;
border-bottom:1px solid #C6C6C6;
}

#mainMenu li a:HOVER, #mainMenu li a.active {background-color: White;}

/*	western	*/
#mainMenu li.menuWestern a {
color: Black;
margin-top:15px;
}


/*	subMenu	*/
.subMenu {
position: absolute;
left: 180px;
top: 100px;
padding: 15px 15px 15px 10px;
z-index: 100;
background-image: url(../images/menu-bcg.png);
background-position: center;
background-repeat: repeat;
}

.subMenu li a {
line-height:18px !important;
font-size: 10px;
font-weight: bold;
padding-left: 15px !important;
background-image: url(../images/sipka-submenu.gif);
background-position: left center;
background-repeat: no-repeat;
color: #770000 !important;
}

/*	COL	*/
#layout1 #mainMenu li a:HOVER {color:#9A7987;}

.menuBanner {margin:0 0 0 20px;}

#content {
padding:10px 20px 50px 20px;
position:relative;
}

#lokace {
position:absolute;
top:10px;
right:20px;	
font-size:80%;
}

#lokace * {
font-weight:bold;
font-size:100%;
text-decoration:none;
text-transform:uppercase;
}

#mainContent {
float:right;
width:710px;
}

#news {
float:left;
width:190px;
}

/*h1, h2 {
font-size:145%;
color: #FD382E;
text-transform:uppercase;
margin-bottom:1em;
margin-top:1em;
}

h2 * {
font-size:11px;
color: #FD382E;
text-transform:uppercase;
text-decoration:none;
}

h2 a.active {font-size:100%;}*/

#mainContent p {margin:1em 0;}

/* news */
.news {margin:5px 0 20px 0;}

.news strong {display:block;}

.news a {
display:block;
color: #FD382E;
}

#footer {
background-color: #DFDFDF;
background-image: url(../images/footer-background.jpg);
background-position: top left;
background-repeat: repeat-x;
height:140px;
position:relative;
}

.fb {
display: block;
width: 103px;
height: 33px;
background-image: url(../images/fb.gif);
background-position: center;
background-repeat: no-repeat;
position:absolute;
top:41px;
left:20px;
}

.menu1 {
position:absolute;
top:49px;
left:148px;
}

.menu1 li {
list-style-type: none;
display:inline;
color: #6F6F6F;
padding-right:7px;
font-weight:bold;
}

.menu1 li a {
margin-right:7px;
text-transform: uppercase;
text-decoration: none;
color: #6F6F6F;
font-weight:bold;
font-size:85%;
}

#footer p {
position: absolute;
top: 32px;
left: 410px;
color: #FD382E;
}

.menu2 {
position: absolute;
top: 49px;
left: 410px;
width: 520px;
}

.menu2 li {
list-style-type: none;
display:inline;
color: #6F6F6F;
}

.menu2 li a {
text-transform: uppercase;
text-decoration: none;
color: #6F6F6F;
font-size:85%;
}

.kartaProdukt {
margin:10px 0; 
float:left;
width:345px;
position:relative;
}

.kartaProdukt select {
border:2px solid Red;
padding:2px;
}

.kartaProdukt select option {
padding:0 4px;
text-align:center;
}

.kartaProduktSmall {
margin:10px 0; 
float:left;
width:225px;
height:310px;
position:relative;
border:2px solid #d5d5d5;
margin-right:5px;
background-image: url(../images/karta-small-background.gif);
background-position: bottom left;
background-repeat: repeat-x;
}

.kartaProduktDoporucujeme {
margin:10px 0; 
float:left;
width:225px;
height:200px;
position:relative;
border:2px solid #d5d5d5;
margin-right:5px;
}

.kartaProdukt .jmenoProdukt {
color: #FD382E;
font-weight:bold;
font-size:115%;
width:230px;
}

.kartaProduktSmall .jmenoProdukt {
color: #FD382E;
font-weight:bold;
font-size:110%;
width:225px;
margin:5px 0 0 5px;
}

.kartaProduktDoporucujeme .jmenoProdukt {
color: #FD382E;
font-weight:bold;
font-size:110%;
width:225px;
margin:5px 0 0 5px;
}

.kartaProdukt .imgProdukt {
float:left;
margin-right:5px;
}

.kartaProduktSmall .imgProdukt {margin:5px 0 5px 0;}

.kartaProduktDoporucujeme .imgProdukt {
float:left;
margin-right:10px;
}

.kartaProdukt .cenaProdukt {
margin-top:30px;
color: #770000;
font-weight:bold;	
font-size:195%;
}

.kartaProdukt .cenaProdukt span {
color: #770000;
font-weight:bold;	
font-size:12px;
}

.kartaProduktSmall .cenaProdukt {
color: #770000;
font-weight:bold;	
font-size:145%;
margin: 10px 0 0 5px;
}

.kartaProduktSmall .cenaProdukt span {
color: #770000;
font-weight:bold;	
font-size:12px;
}

.kartaProduktDoporucujeme .cenaProdukt {
color: #770000;
font-weight:bold;	
font-size:145%;
margin: 10px 0 0 5px;
}

.kartaProduktDoporucujeme .cenaProdukt span {
color: #770000;
font-weight:bold;	
font-size:12px;
}

#detail .cenaProdukt {
color: #770000;
font-weight:bold;	
font-size:205%;
margin:40px 0 15px 20px;
}

#detail .cenaProdukt span {
color: #770000;
font-weight:bold;	
font-size:12px;
}

#detail .cenaProdukt strong {
color: Black;
font-weight:bold;	
font-size:11px;
}

#detail form {margin:20px 0;}

#detail form label {
float:left;
text-align:right;
width:95px;
margin-right:5px;
font-weight:bold;
color:Black;
line-height:25px;
}

#detail form input.ks {
width:46px;
padding:3px;
border:2px solid #FE0000;
}

#detail form select {
width:55px;
padding:0 0 0 3px;
border:2px solid #FE0000;
height:25px;
}

#detail input.submit {
margin-left:38px;
width: 117px;
height: 29px;
line-height:29px;
border : 0px none;
text-align:center;
background-image: url(../images/karta-submit-background.jpg);
background-position: center;
background-repeat: no-repeat;
color:White;
text-transform: uppercase;
}

.popisProduktDetail {margin:15px 0 25px 0;}

.kartaProdukt .popisProdukt {
font-size:90%;	
margin:15px 0;
}

.kartaProdukt .popisProdukt a {
font-size:100%;	
color: #FD382E;
display:block;
}

.kartaProduktSmall .popisProdukt {
margin-top:18px;
font-size:88%;	
padding:5px;
}

.kartaProduktSmall .popisProdukt a {
font-size:100%;	
color: #FD382E;
display:block;
}

.kartaProduktDoporucujeme .popisProdukt {
margin-top:10px;
font-size:88%;	
padding:5px;
}

.kartaProduktDoporucujeme .popisProdukt a {
font-size:100%;	
color: #FD382E;
display:block;
}

.kartaProdukt .submitProdukt {
background-image: url(../images/karta-submit-background.jpg);
background-position: center;
background-repeat: no-repeat;
text-decoration:none;
text-transform: uppercase;
text-align:center;
height:29px;
line-height:29px;
width:117px;
display:block;
color:White;
position:absolute;
top:203px;
left:142px;
}

.kartaProduktSmall .submitProdukt {
background-image: url(../images/karta-submit-background.jpg);
background-position: center;
background-repeat: no-repeat;
text-decoration:none;
text-transform: uppercase;
text-align:center;
height:29px;
line-height:29px;
width:117px;
display:block;
color:White;
position:absolute;
top:180px;
right:5px;
}

.kartaProduktDoporucujeme .submitProdukt {
background-image: url(../images/submit-background.jpg);
background-position: center;
background-repeat: no-repeat;
text-decoration:none;
text-transform: uppercase;
text-align:center;
height:28px;
line-height:28px;
width:91px;
display:block;
color:White;
position:absolute;
top:156px;
right:18px;
}

/*	filtr a razeni	*/

#filtrace {
background-color: #e5e5e5;
margin:5px 0;
padding-top:15px;
padding-bottom:7px;
}

#filtrace form {padding:10px 25px 10px 10px;}

#filtrace label {
color:Black;
margin-right:6px;
}

#filtrace select {
border:1px solid Black;
margin-right:20px;
padding:0 0 0 3px;
}

#filtrace .submitFiltr {
background-image: url(../images/filtr-submit-background.gif);
background-position: center;
background-repeat: no-repeat;
text-decoration:none;
text-transform: uppercase;
text-align:center;
height:29px;
line-height:29px;
width:117px;
color:White;
}

#filtrCena {
float:left;
text-align:center;
margin-right:5px;
}

#filtrCena strong {
display:block;
}

.vyrobciFiltr {margin-top:5px;}
.vyrobciFiltr input {margin-right:5px;}

#zobrazeni {
margin:0 0 10px 0;
float:right;	
font-size:11px;
}

#zobrazeni a {
padding-left: 18px;
background-position: left center;
background-repeat: no-repeat;
font-size:11px;
text-decoration:none;
margin-right:5px;
margin-left:5px;
}

.zobrazeniTabulka {background-image: url(../images/ico-tabulka.gif);}
.zobrazeniKarticka {background-image: url(../images/ico-tabulka.gif);}

.paging {
background-image: url(../images/odd-background.gif);
background-position: bottom left;
background-repeat: repeat-x;
text-align:center;
padding-bottom:20px;
clear: both;
margin:10px 0;
}

.paging * {
font-size: 150%;
text-decoration: none;
}

.paging span, .paging a {margin:0 2px;}
.paging span {color:#FE0000;}

.paging img { vertical-align: middle; }

/* txt + pcs */

.imgLeft {
float:left;
margin:10px 20px 10px 0;
}

.imgRight {
float:right;
margin:10px 0 10px 20px;
}

#fazeNakupu  {
	margin-bottom:20px;
	text-align: center;
}

/*	faze nakup	*/
#fazeNakupu a {
	display		: inline-block;
	width		: 150px;
	height		: 50px;
	line-height	: 50px;
	margin		: 10px;
	border-radius	: 10px;
	background	: silver;
	vertical-align	: middle;
	color		: white;
/*display:block;
float:left;
width:98px;
height:82px;
background-image: url(../images/nakup.gif);
background-position: top center;
background-repeat: no-repeat;
text-align:center;
color:White;
font-size:15px;
text-decoration:none;
margin-right:15px;
padding:35px 30px 0 30px;*/
}

#fazeNakupu a.f1 {
/*padding:45px 30px 0 30px;
height:72px;*/
}

/*#fazeNakupu a.active {background-image: url(../images/nakup-active.gif);}*/
#fazeNakupu a.active {background:#cc2730;}

/*  formulare   */
input, textarea {
/*background-image: url(../images/input-background.jpg);	
background-position: top left;
background-repeat: repeat-x;*/
}

.formular {
/*margin: 25px 0 5px 0;
background-color: #EDEDED;
padding:15px;*/
}

.formular h2 {margin-top: 30px;}

.form_sada {
margin: 5px 0;
padding: 3px 5px;
}

.formular label  {
display : block;
/* float : left; */
/* width : 140px; */
/* height : 23px; */
/* line-height : 23px; */
color:Black;
font-weight:bold;
margin: 20px 0 10px 0;
}

/* .formular label.second  {margin-left : 20px;} */

.formular input:not([type=submit]), .formular textarea,  .formular select  {
	background-color : White;
	border: 2px solid #dcdcdc;
	padding : 5px;
	color : Black;
	width	: 100%;
}

.formular input.error, .formular textarea.error  {border : 1px solid #EB2C2C;}

.formular textarea, .formular textarea.vyssi  {
/*width : 398px;
width : 478px;*/
height : 100px;
/* _margin-left: -3px */
}

.formular textarea.vyssi  {height : 170px;}

/*.formular input {
float : left;
width : 125px;
width : 155px;
}*/

/*.formular select  {
float : left;
width : 137px;
}*/

/*	delsi prvky	*/
.formular input.long, .formular select.long  {width : 274px;}
.formular input.verylong  {width : 398px;}
.formular select.long  {width : 281px;}
.formular select.verylong  {width : 406px;}

.formular input.submit  {
width: 174px;
height: 34px;
line-height:34px;
border : 0px none;
text-align:center;
background-image: url(../images/form-continue-background.jpg);
background-position: center;
background-repeat: no-repeat;
color:White;
text-transform: uppercase;
}
/*
.formular input.LoginformSubmit, .formular input.submitForm, .submitForm  {
width : 160px;
text-align: center;
height : 19px;
line-height : 30px;
height : 30px;
text-transform:uppercase;
border : 0px none;
padding : 0;
background-color: #D50000;
color: White;
}
*/
span.povinna_polozka {
font-size : 9px;
color :  #D50000;
}

.vysvetlivkyRed {
font-size : 12px;
/*margin-top : 7px;
margin-left : 150px;*/
line-height:34px;
color: #797979;
}

.formZpet {
color: #FE0000;
line-height:34px;
font-weight:bold;
text-decoration:none;
float:left;
}

.formDopredu {
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
font-size:115%;
float:right;
background-image: url(../images/form-continue-background.jpg);
background-position: center;
background-repeat: no-repeat;
height:34px;
line-height:34px;
width:174px;
color:White;
text-align:center;
margin-right:80px;
}

#imgDetail {
float:left;
margin:25px 20px 20px 0;
position:relative;
}

#flashDetail {
float:left;
margin:25px 20px 20px 0;
}

#detail {
float:left;
margin:0 20px 20px 0;
}

.imgDoplnkove a {
float:left;
margin:0 10px 15px 0;
}

table.velikosti {
border-collapse: collapse;
margin:15px 10px 15px 0;
}

table.velikosti th, table.velikosti td {
padding:7px;
border:1px solid #9e9e9e;
}

table.velikosti th {
background-color: #e3e3e3;
color:Black;
}

.button {
display:block;

width: 174px;
height: 34px;
line-height:34px;
border : 0px none;
text-decoration:none;
text-align:center;
background-image: url(../images/form-continue-background.jpg);
background-position: center;
background-repeat: no-repeat;
color:White;
text-transform: uppercase;
}

/*	reference	*/
.reference {
padding: 15px;
margin:15px 0;
background-color: #DEDEDE;
border-right:3px solid #C8C8C8;
}

.reference strong {
color:Black;
display:block;
}

/*	vyhledavani	*/
.vyhledavaniKarta {
margin:15px 0;
border-top:3px solid #DEDEDE;
padding-top:10px;
}

.vyhledavaniImg {
float:left;
margin-right:15px;
}

.vyhledavaniDesc {
float:left;
width:400px;	
}

.vyhledavaniDesc strong {
display:block;
color:#FE0000;	
}

.vyhledavaniDesc span {
color:Black;	
font-size:90%;
font-weight:bold;
display:block;
margin-bottom:5px;
}

.vyhledavaniKosik  {
float:right;
width:200px;
}


.vyhledavaniKosik form label {
float:left;
text-align:right;
width:95px;
margin-right:5px;
font-weight:bold;
font-size:11px;
color:Black;
line-height:25px;
}

.vyhledavaniKosik form input.ks {
width:46px;
padding:3px;
border:2px solid #FE0000;
}

.vyhledavaniKosik form select {
width:55px;
padding:0 0 0 3px;
border:2px solid #FE0000;
height:25px;
}

.vyhledavaniKosik input.submit {
margin-left:38px;
width: 117px;
height: 29px;
line-height:29px;
border : 0px none;
text-align:center;
background-image: url(../images/karta-submit-background.jpg);
background-position: center;
background-repeat: no-repeat;
color:White;
text-transform: uppercase;
}

/*	tab potvrzeni obj	*/
.tabPotvrzeni {
border-collapse: collapse;
width:100%;
margin:1em 0
}

.tabPotvrzeni td, .tabPotvrzeni th {
padding: 10px 35px 10px 10px;
border:1px solid #CECECE;
text-align:left;
}

/* kosik*/
.tabKosik {
border-collapse: collapse;
width:85%;
margin:1em 0
}

.tabKosik td, .tabKosik th {
padding: 5px 15px 5px 5px;
border:1px solid #CECECE;
text-align:left;
}

.tabKosik td.jmenoTab a {
float:left;
margin-right:5px;
}

.tabKosik td.jmenoTab strong {
color:#D10000;
}

.tabKosik td input.ks {
width:25px;
padding:3px;
border:2px solid #FE0000;
text-align:center;
}

.tabKosik td.center {text-align:center;}

.kosikSummary {
float:right;
text-align:right;
font-size:150%;
margin-right:120px;
color:Black;
font-weight:bold;
margin-bottom:15px;
}

.kosikSummary span{font-size:15px;}

/*	form hlasky	*/
#formUspech, #formNeuspech {
width: 417px;
/*width: 337px;*/
height: 150px;
/*line-height: 150px;*/
background-position: center;
background-repeat: no-repeat;
/*padding-left:80px;*/
font-size:11px;
font-weight:bold;
position:absolute;
left:40%;
top:200px;
z-index:100;
}

#formUspech {background-image: url(../images/form-uspesna-akce.png);}
#formNeuspech {background-image: url(../images/form-neuspesna-akce.png);}

#formUspech p {
color:#416D14;
position:absolute;
top:56px;
left:80px;
}

#formNeuspech p {
color:#E00000;
position:absolute;
top:56px;
left:80px;
}

.formHlaskaClose {
position:absolute;
top:36px;
right:35px;
color:Red;
font-size:10px;
text-decoration:none;
}

#icons {
height: 30px;
line-height: 30px;
padding: 0 10px;
background-color: #DEDEDE;
}

#icons a {
padding:1px 0;
color:#6E6E6E;
text-decoration:none;
font-size:11px;
font-weight:bold;
background-position: left center;
background-repeat: no-repeat;
padding-left:20px;
margin-right:10px;
}

#icons a:HOVER {color:Black;}
#icons div {float:right;}

.send {background-image: url(../images/ico-send.gif);}
.print {background-image: url(../images/ico-print.gif);}
.parametrs {background-image: url(../images/ico-parametry.gif);}
.chat {background-image: url(../images/ico-diskuze.gif);}
.recommended {background-image: url(../images/ico-doporucujeme.gif);}

/*	piktogramy	*/
.piktogramy {
position:absolute;
top:10px;
right:0px;
}

.piktogramy div {
width: 64px;
height: 23px;
background-position: center;
background-repeat: no-repeat;
}

/*.piktogramy .skladem {background-image: url(../images/pikto1.gif);}
.piktogramy .dopravaZdarma {background-image: url(../images/pikto4.gif);}
.piktogramy .akce {background-image: url(../images/pikto3.gif);}
.piktogramy .novinka {background-image: url(../images/pikto2.gif);}*/

.piktogramy .skladem {background-image: url(../images/Ikona_produkt-skladem.png);}
.piktogramy .dopravaZdarma {background-image: url(../images/Ikona_produkt-dopravazdarma.png);}
.piktogramy .akce {background-image: url(../images/pikto3.gif);}
.piktogramy .novinka {background-image: url(../images/Ikona_produkt-novinka.png);}

.piktogramySmall {
position:absolute;
top:20px;
right:30px;
}

.piktogramySmall div {
width: 48px;
height: 48px;
background-position: center;
background-repeat: no-repeat;
}

/*.piktogramySmall .skladem {background-image: url(../images/pikto1-small.gif);}
.piktogramySmall .dopravaZdarma {background-image: url(../images/pikto4-small.gif);}
.piktogramySmall .akce {background-image: url(../images/pikto3-small.gif);}
.piktogramySmall .novinka {background-image: url(../images/pikto2-small.gif);}*/

.piktogramySmall .skladem {background-image: url(../images/Ikona_produkt-skladem.png);}
.piktogramySmall .dodame-do-7dnu {background-image: url(../images/dodame-do-7-dnu.png);}
.piktogramySmall .dodame-do-14dnu {background-image: url(../images/dodame-do-14-dnu.png);}
.piktogramySmall .dopravaZdarma {background-image: url(../images/Ikona_produkt-dopravazdarma.png);}
.piktogramySmall .akce {background-image: url(../images/pikto3.gif);}
.piktogramySmall .novinka {background-image: url(../images/Ikona_produkt-novinka.png);}

/*.facebookAdd {
position:absolute;
top:380px;
left:230px;
}*/

.facebookAdd {

}

#contact_wysiwyg {float:left; width:200px;}

ul#sitemap {list-style-type:none;}
ul#sitemap ul {margin-left:50px;}

#sendfriendform {position:absolute; top:50px; left:40%; background-color:#fff; border:solid #000 2px; padding:10px;}

#videoUpoutavka ul#portfolio{
	list-style: none;
}

#videoUpoutavka ul#portfolio li img {
	border: none;
	padding: 0;
}

#videoUpoutavka .fade{
	margin-bottom: 2em;
}

#videoUpoutavka .fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff;
}

#videoUpoutavka .hidden {display:none;}

#bigFlash {position:absolute; z-index:100; width:519px; height:600px; top:140px; left:35%; border:solid #000 2px; background-color:#fff; display:none;}
#bigFlash .closeBigFlash {}
.tabContent {display:none;}
#tab1 {display:block;}


#sendfriendform label {
color:#FE0000;
text-transform: uppercase;
width:100px;
}

#sendfriendform td {
text-align:right;
}

#sendfriendform input {
border:2px solid #FE0000;
width:160px;
padding:3px;
}


#sendfriendform textarea {
border:2px solid #FE0000;
width:160px;
height:40px;
padding:3px;
}

#sendfriendform input.formAction {
border:2px;
width:122px;
height:27px;
border:none;
background-image: url(../images/submit-login-background.jpg);
background-position: center;
background-repeat: no-repeat;
color:White;
text-align:center;
text-transform: uppercase;
background-color:White;
}

.bigFlash {
position:absolute;
top:100px;
left:670px;
display:block;
height:39px;
line-height:39px;
padding-left:45px;
background-image: url(../images/open_flash.png);
background-position: top left;
background-repeat: no-repeat;
text-decoration:none;
}

.bigFlash:HOVER {
color:Black;
text-decoration:underline;
}

#filtrKategorie
{
        position: absolute;
}

body {
    font-family: 'Roboto Condensed', sans-serif;
    background-color: #000;
}

.btn-danger {
    background-color: #cc2730; 
}

.circle {
    top: -20px;
    left: 0px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    width: 100%;
    position: relative;
    float: left;
}

.circle-border {
    border: 1px solid black;
}

.circle-solid{
    width: 30px;
    background-color: #cc2730;
}
	.circle-solid.tshirt-ico {
		background: #cc2730 url(../images/tshirt-ico.png) center no-repeat;
	}
	.circle-solid.boot-ico {
		background: #cc2730 url(../images/boot-ico.png) center no-repeat;
	}

.circle:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.circle-inner {
    position: absolute;
    top: 5px;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: #fff;
}

#sbNavbarTop {
    background-color: #2c2c2c;
    font-weight: 700;
}
#sbNavbarTop li a {
    color: #fff;
    padding: 7px 14px;
    font-size: 14px;
    font-weight: normal;
}
#sbNavbarBottom {
    margin: 0 0 0 20px;
    font-weight: 700;
}
#sbNavbarBottom li a {
    color: #fff;
    margin: 18px 14px;
    padding: 0px;
    font-size: 14px;
    font-weight: bold;
}
#sbNavbarBottom li a:hover {
    border-bottom: 2px solid #cc2730;
}
#sbCarousel .carousel-caption {
    top: 0px;
    margin-left: -16px;
    padding: 0px;
    width: 248px;
}
/******************/
#sbNav {
    margin: 0;
    /*position: absolute; */
    /*width: 270px;*/
    background-color: #fff;
    padding: 20px 0 20px 0;
    z-index: 9999; 
}
#sbNav>li {
    margin: 0;
    padding: 0;
}
#sbNav>li>a {
    margin: 0;
    position: relative;
    font-size: 16px;
    font-weight: 700;
    color: #cc2730;
    text-align: left;
    padding: 10px 10px 10px 60px;
    border-bottom: 1px solid #eee;
}
#sbNav>li>a:hover {
    text-decoration: underline;
}
#sbNav>li>a>.circle {
    position: absolute;
    top: 5px;
    left: 15px;
}
/*#sbNav>li>a>span {*/
#sbNav li a span.glyphicon {
    position: absolute; 
    margin: 12px; 
    color: #cc2730; 
    right: 0
}
#sbNav>li.dropdown>ul {
    background-color: #eee;
    margin: 0;
    width: 720px; 
    left: 269px; 
    margin-top: -43px;
    border: 0;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#sbNav>li>ul {
    margin: 0;
    background-color: #eee;
}
#sbNav>li>ul>li {
    margin: 0;
    list-style: none;
    background-color: #eee;
    border: 0;
    margin-left: 20px;
}
#sbNav>li>ul>li>a {
	position:relative;
	display: block;
	color: #cc2730;
	background-color: #eee;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: 700;
}
	#sbNav>li>ul>li>a span.glyphicon {
		margin:4px 12px;
	}
		#sbNav>li>ul>li>a:hover span.glyphicon {
			text-decoration:none !important;
		}

#sbNav>li.panel>ul>li>ul {
    background-color: #eee;
    padding: 5px 0 0 0;

}
#sbNav>li.panel>ul>li>ul>li {
    margin: 0;
    list-style: none;
    background-color: #eee;
    margin-left		: 10px;
}
#sbNav>li.panel>ul>li>ul>li>a {
    color: #cc2730;
    background-color: #eee;
    display		: block;
    padding: 5px 10px;
}
	#sbNav li.panel.active>a {
		color: white;
		background-color: #cc2730;
	}

#sbNav>li>ul>div>div>ul {
    margin: 0;
    padding: 0;
}
#sbNav>li>ul>div>div>ul>li {
    margin: 0;
    padding: 0;
}
#sbNav>li>ul>div>div>ul>li>a {
    font-size: 16px;
    font-weight: 700;
    color: #cc2730;
    margin: 0 0 0 25px;
    padding: 5px 14px 0 14px;
}
#sbNav>li>ul>div>div>ul>li>a:hover {
    background-color: #eee;
    text-decoration: underline;
}
#sbNav>li>ul>div>div>ul>li>ul {
    margin: 0 10px 10px 40px;
    padding: 0;
}
#sbNav>li>ul>div>div>ul>li>ul>li {
    margin: 0;
    padding: 0;
    float: left;
    list-style-type: none;
}
#sbNav>li>ul>div>div>ul>li>ul>li>a {
    margin: 0 3px 0 0;
    padding: 0;
}
#sbNav>li>ul>div>div>ul>li>ul>li>a:hover {
    background-color: #eee;
    text-decoration: underline;
}
/*
#sbNav li {
    margin: 0;
    padding: 0;
    position: relative;
    width: 255px;
}
#sbNav li .divider-dotted {
    border-bottom: 1px dotted #000;
}
#sbNav li .divider-solid {
    border-bottom: 2px solid #000;
    padding-bottom: 20px;
}
#sbNav li a {
    margin: 0;
    padding: 0;
    font-weight: 700;
    color: #cc2730;
    text-align: left;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0;
}
*/


.dropdown-menu {
    min-width: 200px;
}
.dropdown-menu.columns-2 {
    min-width: 400px;
}
.dropdown-menu.columns-3 {
    min-width: 600px;
}
.dropdown-menu li a {
    padding: 5px 15px;
    font-weight: 300;
}
.multi-column-dropdown {
    list-style: none;
}
.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429;
    color: #333;
    white-space: normal;
}
.multi-column-dropdown li a:hover {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}
 
@media (max-width: 767px) {
    .dropdown-menu.multi-column {
        min-width: 240px !important;
        overflow-x: hidden;
    }
}

/******************/

/*
#sbNav, .sbNav1, .sbNav2, .sbNav3, .sbNav4 {
    background-color: #fff;
    border: 0;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0;
    padding: 15px;
}

#sbNav li .divider-dotted,
.sbNav1 li .divider-dotted,
.sbNav2 li .divider-dotted,
.sbNav3 li .divider-dotted,
.sbNav4 li .divider-dotted {
    border-bottom: 1px dotted #000;
}
#sbNav li .divider-solid,
.sbNav1 li .divider-solid,
.sbNav2 li .divider-solid,
.sbNav3 li .divider-solid,
.sbNav4 li .divider-solid {
    border-bottom: 2px solid #000;
    padding-bottom: 20px;
}
#sbNav li a,
.sbNav1 li a, 
.sbNav2 li a,
.sbNav3 li a,
.sbNav4 li a {
    font-weight: 700;
    color: #cc2730;
    text-align: left;
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0;
}
*/
.dropdown-menu {
    min-width: 200px;
}
.dropdown-menu.columns-2 {
    min-width: 400px;
}
.dropdown-menu.columns-3 {
    min-width: 600px;
}
.dropdown-menu li a {
    padding: 5px 15px;
    font-weight: 300;
}
.multi-column-dropdown {
    list-style: none;
}
.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429;
    color: #333;
    white-space: normal;
}
.multi-column-dropdown li a:hover {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}



.sbItem {
    margin: 15px 0 15px 0;
    /*height: 263px;*/
    min-height: 330px;
}
.sbItem .item-date {
    font-size: 14px;
    color: #000;
    text-align: left;
}
.sbItem .item-name {
    text-align: left;
}
.sbItem .item-name>a {
    font-size: 16px;
    font-weight: 700;
    color: #cc2730;
    text-align: left;
    margin: 5px 0;
}
.sbItem .item-desc {
    text-align: left;
}
.sbItem .item-price {
    font-weight: bold;
    font-size: 16px;
    color: #000;
    text-align: left;
}
.sbItem .sbImageBox {
	width		: 260px;
	height		: 260px;
	line-height	: 260px;
	text-align	: center;
	vertical-align	: middle;
}
.sbItem .sbImageBox > a {
	display		: inline-block;
	height		: 100%;
}
.sbItem .sbImage {
	max-width	: 100%;
	max-height	: 100%;
}

#sbHomePage {
    background-image: url('../images/Foto_US-leva-strana.png'); 
    background-repeat: no-repeat; 
    background-position: 0 530px; 
    max-width: 1680px; 
    margin: 0 auto;
}
#sbHomePage>div {
    background-image: url('../images/Foto_US-prava-strana.png'); 
    background-repeat: no-repeat; 
    background-position: 100% 530px; 
    max-width: 1680px; 
    margin: 0 auto;
    padding: 0;
}
#sbHomePage #sbCarouselContainer {
    height: 540px; 
    margin: 0;
    padding: 0;
}

.pagination>li.active>a {
    color: #000;
    background-color: transparent;
}
.pager>li>a,
.pagination>li>a {
    border: 0;
    color: #cc2730;
}
.pagination>li>a:hover,
.pagination>li.active>a:hover {
    background-color: transparent;
    color: #000;
}

.content {
	background	: white;
}

.row.padded > div {
	padding		: 10px;
}

.form-control.search {
	width		: 180px;
	margin		: 10px;
	border		: 0;
	-webkit-border-radius	: 15px;
	-moz-border-radius	: 15px;
	border-radius	: 15px;
	padding-right	: 30px;
	float		: left;
	color		: rgb(189, 189, 189);
	background	: -webkit-linear-gradient(#262626, #565656);
	background	: -o-linear-gradient(#262626, #565656);
	background	: -moz-linear-gradient(#262626, #565656);
	background	: linear-gradient(#262626, #565656);
}
.searchform input[type=submit] {
	position	: absolute;
	top		: 10px;
	right		: 30px;
	width		: 34px;
	height		: 34px;
	border		: none;
	background	: transparent url(../images/Ikona_lupa.png) center no-repeat;
}

.virt360homeWrap {
	padding		: 30px;
}
.virt360home {
	width		: 100%;
	/*height		: 480px;*/
	background	: url(../images/Foto_US-dole.png) center no-repeat;
	background-size	: cover;
	box-sizing	: border-box;
}
	.virt360home > .row {
		height		: 100%;
	}
	.virt360home .virtbox1 {
		height		: 480px;
		background	: rgba(0,0,0,.85);
		padding		: 40px;
		color		: white;
		font-weight	: bold;
	}
		.virt360home .virtbox1 .virtboxBottom {
			position	: absolute;
			bottom		: 30px;
		}
			.virt360home .virtbox1 .virtboxBottom > .row {
				margin-bottom	: 5px;
			}
		.virt360home .virtbox1 h2 {
			color		: #cc2730;
			font-size	: 1.7em;
			font-weight	: bolder;
			margin-bottom	: 35px;
		}
	.virt360home .virtbox3 {
		height		: 480px;
	}
		.virt360home .virtbox3 .virtlink {
			position	: absolute;
			display		: block;
			bottom		: 0;
			right		: 0;
			background	: rgba(0,0,0,.85);
			white-space	: nowrap;
			line-height	: 48px;
			padding		: 10px;
			font-weight	: bolder;
		}
			.virt360home .virtbox3 .virtlink:hover .virttext {
				text-decoration	: underline;
			}
			.virttext {
				display		: inline-block;
				margin		: 0 20px;
			}

.uppercase {
	text-transform	: uppercase;
}

.footer-links a {
	display		: block;
	padding		: 5px;
	color		: white;
	font-weight	: bold;
}

a.category-3d-model-link {
	display		: inline-block;
	vertical-align	: bottom;
	background	: url(../images/Icon_360-black.png) center right no-repeat;
	line-height	: 70px;
	padding-right	: 60px;
	margin		: 0 10px;
	color		: #d74030;
	font-weight	: bold;
	float		: right;
}

.miniBasket {
	font-weight	: bold;
	color		: white;
	line-height	: 1.42857143;
	margin		: 0 20px;
}

.action-detail {
	display		: none;
	background	: #dcdcdc;
	padding		: 20px;
	margin-top	: 20px;
}
.action-item.active:after {
	content		: "";
	position	: absolute;
	bottom		: -20px;
	left		: 50%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	border-color: transparent transparent #dcdcdc transparent;
}
.item-close {
	position	: absolute;
	display		: block;
	top		: 20px;
	right		: 30px;
	width		: 17px;
	height		: 17px;
	background	: url(../images/Ikona_NOVINKY_Krizek.png) center no-repeat;
}

.message.error {
	border		: 1px solid red;
	background	: rgba(255,0,0,.25);
	color		: red;
	padding		: 10px;
}
.message.success {
	border		: 1px solid green;
	background	: rgba(0,255,0,.25);
	color		: green;
	padding		: 10px;
}

ul.breadcrumbs {
	position	: relative;
	display		: block;
	list-style-type	: none;
	margin		: 0;
	padding		: 0;
	border-bottom	: 1px solid #eeeeee;
	margin-bottom	: 10px;
	padding		: 10px 0;
}
	ul.breadcrumbs > li {
		position	: relative;
		display		: inline-block;
	}

.footer-text {
	color		: white;
}

#catalogMenu.in,
#catalogMenu.collapsing {
	display: block!important;
}

.formular input.captcha {
	width		: 70px;
	text-align	: center;
}
